Jump to content
About Just Joined group Read more... ×
Sign in to follow this  
Followers 0
macist

VMWare 16 with AMD Zen2 CPU Possible?

9 posts in this topic

Recommended Posts

Advertisement
6 hours ago, macist said:

Has anyone tried and had any success to boot with a AMD Zen2 CPU from VMWare 16 esp. under Windows ?

look here: https://www.geekrar.com/install-macos-catalina-on-vmware-on-amd-systems/

Share this post


Link to post
Share on other sites
7 hours ago, KellyK said:

The instructions do not work for VMWare v16.

Install VMware workstation 15.5 (trial version) as described and follow the instructions exactly, then it will work.

Share this post


Link to post
Share on other sites
12 hours ago, spakk said:

Install VMware workstation 15.5 (trial version) as described and follow the instructions exactly, then it will work.

 

OP's post is about VMWare 16, not VMWare 15.5!

Share this post


Link to post
Share on other sites

Yeah I am curious about if anyone can successfully boot with VMware 16 for AMD Zen2 CPU's...

 

When I checked the VMWare 16 release notes, can't see any big changes there. So hopefully someone can come up with a solution to boot.

Share this post


Link to post
Share on other sites
3 hours ago, macist said:

Yeah I am curious about if anyone can successfully boot with VMware 16 for AMD Zen2 CPU's...

 

When I checked the VMWare 16 release notes, can't see any big changes there. So hopefully someone can come up with a solution to boot.

there is currently no unlocker for VMware Workstation 16, so I wrote you in my post mentioned above that you should test it with version 15.5. Where is the problem?

Share this post


Link to post
Share on other sites
15 hours ago, spakk said:

there is currently no unlocker for VMware Workstation 16, so I wrote you in my post mentioned above that you should test it with version 15.5. Where is the problem?

 

The only version that works for AMD CPUs is version 15.1 and below. Anything above that WILL NOT WORK!

Share this post


Link to post
Share on other sites
On 10/4/2020 at 7:25 AM, KellyK said:

 

The only version that works for AMD CPUs is version 15.1 and below. Anything above that WILL NOT WORK!

then you have to patch the "unlocker" source code if this source is public or contact one of the developers here on insanelymac to update this unlocker

Share this post


Link to post
Share on other sites
Sign in to follow this  
Followers 0

  • Recently Browsing   0 members

    No registered users viewing this page.

Announcements

×